body {margin: 0;font-family: verdana, arial, helvetica, sans-serif;font-size: 62.5%;color: #444;background: #d8ecf5 url(../images/bk3.jpg) repeat-x center top;}

/*bof basic elements*/
a img {border: none;}
a:link, #navEZPagesTOC ul li a {color: #444443;text-decoration: none;}
a:visited {color: #444443;text-decoration: none;}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {color: #990000;}
a:active {color: #444443;}
h1 {font-size: 1.5em; padding-top:10px;padding-left:25px;border-bottom:0px solid #d2cece;border-top:0px solid #d2cece;padding-bottom:10px;background-color:#b9121a;color:#fff;text-align:left;}
h2 {font-size: 1.4em;padding-top:5px;padding-left:25px;padding-bottom:5px;background-color:#0180c3;color:#fff;text-align:left;}
h3 {font-size: 1.3em;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1.1em;}
.biggerText {font-size: 1.2em;}
.clearBoth {clear: both;}
HR {height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
h1, h2, h3, h4, h5, h6 {margin: 0.3em 3px;}

/*bof form elements*/
CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
FORM, SELECT, INPUT {display: inline;font-size: 1em;margin: 0.1em;}
TEXTAREA {/*float: left;*/margin: auto;display: block;width: 95%;}
input:focus, select:focus, textarea:focus {}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;border: 1px solid #ccc;}
LEGEND {font-weight: bold;padding: 0.3em;}
LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
LABEL.inputLabel {width: 11em;float: left;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}

/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.2em;border: 1px solid #000;}
.messageStackWarning, .messageStackError {background-color: #ff0000;color: #fff;}
.messageStackSuccess {background-color: #99FF99;color: #000;}
.messageStackCaution {background-color: #ffff66;color: #000;}

/*bof wrappers - page or section containers*/
#mainWrapper {background: transparent;text-align: left;width: 950px;vertical-align: top;position:relative; top:0px;}
#contentMainWrapper {background-color:#fff;border-left:0px solid #444;border-top:0px solid #444;position:relative;top:-150px;}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {margin: 0em;padding: 0em;}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {margin: auto;} 
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
#tagline {color:#b5b5b5;font-size: 1.65em;text-align :left;text-transform:lowercase;vertical-align:bottom;margin-left:10px;margin-bottom:25px;display:none;}
#logo {padding-top:00px;padding-left:0px;}
#sendSpendWrapper {border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0;width: 47%;}
.wrapperAttribsOptions {margin: 0.3em 0em;}

/*bof navigation*/
.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {margin: 0em;font-size: 0.9em;}
.navNextPrevList {display: inline;white-space: nowrap;margin: 0;padding:  0.5em 0em;list-style-type: none;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin: 0.5em;}
#navBreadCrumb {background: transparent;margin-top:0px;border-bottom:1px solid #ccc;color:#c50026;font-weight:bold;}
#navBreadCrumb a{color:#444;font-weight:normal;}
.bc-arrow{vertical-align:middle;margin-left:5px;margin-right:5px;}

/*bof header*/
#headerWrapper {background:transparent;margin-top:15px;}
#header-curr-lang {float:right;margin-top:30px;}
#header-curr-lang img{vertical-align:middle;} 
#currency_header {float:right;margin-right:35px;margin-top:3px;}
#lang_header {float:right;margin-right:15px;margin-top:5px;}
.header-checkout {color:#6cc04d;font-weight:bold;}
.header-checkout:hover {color:#990000;}
#navMainWrapper {margin: 0em;font-weight: normal;color: #444;height: 1%;width: 950px;}
#navMain ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: right;line-height: 1.5em;margin-left:0px;margin-top:0px;font-size:130%;float:right;position:relative;top:-175px;margin-right:25px;}
#navMain ul li {display: inline;}
#navMain ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #444;white-space: nowrap;}
#navMain ul li a:hover{color:#b9121b;} 
#navCatTabsWrapper {margin: 0em;background-color: #fff;font-weight: bold;color: #181818;height: 1%;width: 100%;}
#navCatTabs ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#navCatTabs ul li {display: inline;}
#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #181818;white-space: nowrap;}
#navEZPagesTop {}
#navEZPagesTop {font-size: 0.95em;font-weight: bold;margin: 0em;padding: 0.5em;color:#181818;}
#navEZPagesTop a{color:#181818;}
#navEZPagesTop a:hover {color:#67cadf;}
#navMainSearch {float: right;padding-top:0px;margin-right:25px;position:relative;top:-170px;}
.search-header-button {vertical-align:middle;margin-top:-3px;}
.search-header-box {border:none;width:200px;height:25px;background:transparent url(../images/form-bk.png) no-repeat;}
.facebook-small, .twitter-small, .cart-image {vertical-align:middle;}
.twitter-small{margin-left:5px;margin-right:5px;}

/*bof ezpages*/
#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #000;}
#navEZPagesTOC ul {margin: 0;padding:  0.5em 0em;list-style-type: none;	line-height: 1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em;margin: 0;}

/*bof the main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align: top;}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {/*font-size: 1.2em;*/padding: 0.5em;}
.alert {color: #ff0001;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {padding: 0.8em;}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 0.9em;}

/*bof shopping cart display*/
#cartContentsDisplay {border-bottom:2px solid #0180c4;border-top:2px solid #0180c4;background-color:#0180c3;}
#cartContentsDisplay td{border-top:2px solid #0180c3;padding-top:15px;}
.cartQuantity input{margin-left:15px;}
.rowOdd {background-color: #fff;height: 1.5em;vertical-align: top;}
.rowEven {background-color: #fff;height: 1.5em;vertical-align: top;}
.tableHeading TH {background-color: #0180c3;height:30px;color:#fff;border-bottom:2px solid #0180c4;border-top:2px solid #0180c4;}
.tableHeading, #cartSubTotal {background-color: #0180c3;color:#fff;}
#cartSubTotal {font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;border-bottom:2px solid #0180c3;background-color:#0180c3;}
.tableRow, .tableHeading, #cartSubTotal {height: 2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}
#scUpdateQuantity {width: 2em;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #444443;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color: #444443;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale {text-decoration: line-through;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color: #ff0001;}
.orderHistList {margin: 1em;padding: 0.2em 0em;} 
#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}
.help-text{margin-right:25px;margin-top:15px;}
.help-text a{color:#fffffe;}
#infoShoppingCart{background:none;}
#shippingEstimatorContent h2{margin-top:30px;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em;}
.categoryIcon {}
#cartImage {margin: 0.5em 1em;}

/*bof attributes*/
.attribImg {width: 20%;margin: 0.3em 0em;}
.attributesComments {}

/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {margin: 1em 0em;}

/*bof sideboxes*/
#navColumnOne {background-color: #fff;padding-bottom:20px;}
#navColumnTwo {background-color: #00BFBF;}
.columnLeft {}
h3.leftBoxHeading {font-size: 1.3em;color: #fff;padding-top:5px;background:transparent;}
h3.leftBoxHeading a{font-size: 1.0em;color: #444;}
.leftBoxHeading {margin: 0em;background:transparent;height:15px;padding: 0.5em 0.2em;color:#3b1910;border-top:0px solid #d2cece;border-bottom:0px solid #d2cece;}
.centerBoxHeading {padding-top:10px;padding-left:25px;border-bottom:0px solid #d2cece;border-top:0px solid #d2cece;padding-bottom:10px;background-color:#b9121a;color:#fff;text-align:left;}
.leftBoxContainer {border: 1px solid #fff;margin-top: 1.5em;}
.sideBoxContent {background:transparent;padding: 0.4em;padding-top:10px;border:0px solid #e1e1e9;}
h3.rightBoxHeading, h3.rightBoxHeading a {font-size: 1.1em;color: #FFFF00;}
.rightBoxHeading {margin: 0em;background-color: #663366;padding: 0.2em 0em;}
h3.leftBoxHeading a:hover {color: #990000;text-decoration: none;} 
h3.rightBoxHeading a:hover {color: #ff0001;text-decoration: none;}
.rightBoxContent {background-color: #fff;margin-bottom: 1em;}
#catBoxDivider {display:none;}
#whatsnew, #featured, #specials {font-size:100%;font-weight:bold;color:#000001;}
#whatsnew a, #featured a, #specials a{font-size:100%;font-weight:bold;color:#444;} 
#specialsHeading a, #whatsnewHeading a, #featuredHeading a {color:#444;}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {color:#990000;}
#shoppingcartHeading {font-size:1.1em;}
#categoriesHeading{display:none;}
#categories{background-color:#5d3917;padding-bottom:10px;}
#manufacturers{background-color:#0180c3;padding-bottom:10px;}
#bannerbox{background-color:#7ec13e;padding-bottom:10px;}
#bannerboxContent{text-align:left;padding-left:15px;color:#5d3918;font-weight:bold;}
#reviews{background-color:#0180c3;padding-bottom:10px;padding-top:10px;color:#fff;}
#reviews a{color:#fffffe;}
#bestsellers{background-color:#f40084;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {text-align: center;}
#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin-left: 1.1em;}
#bestsellers li {padding: 0;margin: 0.3em 0em 0.3em 0em;}
#bannerboxHeading {}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}
#manufacturers{background-color:#f8a11c;}
#bannerbox2Heading{display:none;}
#bannerbox2{}

/*bof misc*/
.back {float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold {font-weight: bold;}
.hiddenField {display: none;}
.visibleField {display: inline;}
CAPTION {/*display: none;*/}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
TR.tableHeading {background-color: #cacaca;height: 2em;}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #fff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#0180c3;text-align: center;color:#fff;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {padding: 0.2em;}
#shipping-estimator{border:1px solid #0180c3;}
#shipping-estimator td{border-top:1px solid #0180c3;}
.cartTableHeading{color:#fffffe;}

/*bof center boxes*/
.product_title {font-size:120%;font-weight:bold;min-height:50px;width:90%;margin:0 auto;}
.product_title a{color:#0180c4;}
.product_title a:hover{color:#990000;} 
.product_detail {margin-top:10px;}
.product-price, .price {font-size:140%;font-weight:bold;color:#b9121b;}
.normalprice {font-size:90%;}
.productSpecialPrice {font-size:90%;}
.box_image{min-height:120px;}
.centerBoxContentsNew{border:2px solid #fff;padding-top:10px;padding-bottom:10px;}
.centerBoxContentsNew:hover{background-color:#6cc04e;border:2px solid #6cc04f;padding-top:10px;padding-bottom:10px;}
.centerBoxContentsNew:hover a{color:#fffffe;}
.centerBoxContentsNew:hover a:hover{color:#b9121b;}

/*bof home*/
#home-wrapper {width:700px;margin:0 auto;margin-top:0px; margin-bottom:20px;}
#home-image {width:700px;margin-top:0px;margin-bottom:20px;}
#home-buttons {width:700px;margin-top:0px;}
#home-text {width:700px;margin:20px auto;font-size:120%;}
.featured{}
.sale{}
.new-cloth{margin-left:5px;}

/*bof home slideshow*/
#slideshowWrapper{position:relative;width:700px;margin:auto;height:300px;margin-top:-30px;}
#fssPrev{display:none;}
#fssNext{display:none;}
#fssPlayPause{display:none;}
ul#slideshow{list-style:none;border:0px solid #999;padding:2px;margin:auto;margin-top:5%;width:700px;height:300px;overflow:hidden;}
#fssList{display:none;}

/*bof category page*/
#categoryImgListing{display:none;}
.categoryListBoxContents img{margin-bottom:5px;}
.categoryListBoxContents a{font-size:130%;color:#0081be;font-weight:bold;}
.categoryListBoxContents{border:2px solid #fff;padding-top:10px;padding-bottom:10px;}
.categoryListBoxContents:hover{background-color:#6cc04f;border:2px solid #6cc04e;padding-top:10px;padding-bottom:10px;}
.categoryListBoxContents:hover a{color:#fffffe;}
.categoryListBoxContents:hover a:hover{color:#b9121b;}

/*bof product listing*/
.listingDescription {text-align:left;}
.productListing-even {border:1px dashed #ccc;}
.productListing-rowheading {height:30px;color:#444;}
.productListing-rowheading a{color:#444;}
.productListing-rowheading a:hover{color:#990000;}
#productsListingTopNumber {margin-top:15px;margin-bottom:15px;}
#productsListingBottomNumber {margin-top:15px;margin-bottom:15px;}
#productListHeading {margin-bottom:15px;}
.tabTable {border-left:0px solid #dfdfe7;border-right:0px solid #dfdfe7;border-top:2px solid #d2cece;border-bottom:2px solid #d2cece;}
.productListing-data {border-top:0px solid #d2cece;}
#productListHeading{padding-top:10px;padding-left:25px;border-bottom:0px solid #d2cece;border-top:0px solid #d2cece;padding-bottom:10px;background-color:#b9121a;color:#fff;text-align:left;}
.listingProductImage{}
.pl-image{min-height:150px;}
.itemTitle a{color:#0180c4;}
.pl-price{color:#444;font-size:150%;}
.centerBoxContentsProducts{border:2px solid #fff;padding-top:10px;padding-bottom:10px;min-height:275px;}
.centerBoxContentsProducts:hover{background-color:#6cc04e;border:2px solid #6cc04d;padding-top:10px;padding-bottom:10px;}
.centerBoxContentsProducts:hover a{color:#fffffe;}
.centerBoxContentsProducts:hover a:hover{color:#b9121b;}


/*bof product info*/
#categoryIcon{display:none;}
#product-top{width:100%;}
#productName {margin-bottom:20px;padding-top:10px;padding-left:25px;border-bottom:0px solid #d2cece;border-top:0px solid #d2cece;padding-bottom:10px;background-color:#b9121a;color:#fff;text-align:left;}
.navNextPrevWrapper {text-align:center;float:left;margin-left:40px;margin-bottom:20px;margin-top:-15px;}
.navNextPrevCounter {text-align:center;}
#product-middle{width:100%;margin:0 auto;margin-left:25px;}
#product-middle-left{float:left;width:50%;}
#productMainImage{margin:0 auto;}
#productMainImage img{margin-bottom:10px;}
#product-middle-right{float:left;padding:25px;background-color:#d8ecf5;color:#444;}
#product-middle-right a{color:#444;}
#productQuestions{text-align: center;margin-bottom:10px;}
#productQuestions a:hover{color:#b9121b;}
#productDetailsList {margin-top:10px;margin-bottom:10px;color:#444;list-style-type:none;width:100%;}
#productPrices{text-align: center;background:none;color:#b9121b;font-size:180%;}
#cartAdd {text-align: center;margin: 1em;border: 0px solid #000;padding: 1em;}
.addthis_toolbox {margin-top:15px;}
#attribsOptionsText {font-weight:normal;color:#888787;display:none;}
.optionName {color:#444;margin-top:0px;} 
#productAttributes{margin-top:20px;margin-left:50px;}
#productDescription {color:#444;margin-top:25px;border-top:2px dashed #6cc04e;padding-top:20px;line-height:20px;}
#alsoPurchased {margin-top:30px;}
#alsoPurchased a{font-size:130%;color:#0081be;font-weight:bold;}
#alsoPurchased img{margin-bottom:5px;}

.centerBoxContentsAlsoPurch{border:2px solid #fff;padding-top:10px;padding-bottom:10px;}
.centerBoxContentsAlsoPurch:hover{background-color:#6cc04e;border:2px solid #6cc04f;padding-top:10px;padding-bottom:10px;}

#alsoPurchased:hover a:hover{color:#fffffe;}

#product-divider {border-bottom:2px dashed #6cc04e;margin-top:20px;margin-bottom:20px;}
#crossSell1{margin-top:25px;}
.centerBoxContentsCrossSell{border:2px solid #fff;padding-top:10px;padding-bottom:10px;}
.centerBoxContentsCrossSell:hover{background-color:#6cc04c;border:2px solid #6cc04d;padding-top:10px;padding-bottom:10px;}
.centerBoxContentsCrossSell:hover a{color:#fffffe;}
.listingBuyNowButton{margin-top:5px;}
.listingProductImage{min-height:150px;}

/*bof monthly boxes*/
.box_image {margin-top:15px;margin-bottom:15px;}

/*bof new to cloth*/
#cloth-info-top{font-size:150%;color:#458e2b;line-height:25px;margin-bottom:25px;}
#cloth-info-bottom h2{background-color:#0081bd;color:#fff;padding:10px 20px;font-weight:normal;cursor:pointer;}
#cloth-info-bottom h3{font-weight:normal;line-height:20px;margin:0px auto;border:2px solid #0081bd;padding:25px;}

.info-text{font-size:130%;}

/*bof favorite links*/
.links-h4{color:#0081be;}
.fav-links a{color:#6cc04d;font-weight:bold;}
.fav-links a:hover{color:#c50026;}

/*bof shipping info page*/
#shippingInfoHeading{display:none;}

/*bof contact us page*/
#contactUsDefault address{display:none;}

#indexDefaultHeading{display:none;}

/*bof reviews*/
#reviewsDefault h2{background:none;}
.smallProductImage{margin-right:25px;}
#reviewsInfoDefaultHeading, #reviewsInfoDefaultPrice, #reviewsWrite h1, #reviewsWritePrice, #reviewsDefault h1{background:none;}

/* Corner radius */
.ui-corner-all1, .centerBoxContentsNew:hover, .categoryListBoxContents:hover, .centerBoxContentsProducts:hover, .centerBoxContentsProducts, .listingProductImage:hover,.listingProductImage, .centerBoxContentsNew, .box_image img, .categoryListBoxContents, .categoryListBoxContents, .categoryListBoxContents img, .specialsListBoxContents, .specialsListBoxContents:hover,.specialsListBoxContents img, .specialsListBoxContents img:hover, .centerBoxContentsAlsoPurch, .centerBoxContentsAlsoPurch:hover, .centerBoxContentsAlsoPurch img, .centerBoxContentsAlsoPurch img:hover, #cart-box, .slide1, .slide-home, .slide2, .slide3, .slide4, .new, .bestsellers, .sale, #categories, #manufacturers, #bannerbox, .centerBoxHeading, .home-image, #reviews, #bestsellers, .new-cloth, .party, .centerBoxContentsNew:hover, #cloth-info-bottom h2, #cloth-info-bottom h3, #product-middle-right, .centerBoxContentsCrossSell:hover, #productMainImage img, #productListHeading, #productName, h1, h2{ -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; }

/*bof highlight*/
.highlightit img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1;opacity: 1;}
.highlightit:hover img, #productReviewLink img:hover, #productTellFriendLink img:hover, #productWishlistLink input:hover, #cartAdd input:hover, .navNextPrevList img:hover, #navMainSearch input:hover, #productMainImage img:hover, .additionalImages img:hover, #footer-subscribe input:hover, .buy-now:hover, .product_detail:hover, .cartQuantityUpdate input:hover, .buttonRow img:hover, .buttonRow input:hover, .cartRemoveItemDisplay img:hover, #ManuWrapper img:hover, #cloth-info-bottom h2:hover, .listingBuyNowButton:hover{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}

div#dropMenu{height:42px;}

/*bof cross browser*/
.gecko #footer-wrapper{position:relative;top:-150px;}
.win.gecko div#dropMenu{height:40px;}
.win.gecko #contentMainWrapper{position:relative;top:-150px;}
.win.gecko #footer-wrapper{position:relative;top:-150px;}
.ie9 #footer-wrapper{position:relative;top:-150px;}
.ie8 div#dropMenu{height:40px;position:relative;top:-148px;}
.ie8 #contentMainWrapper{position:relative;top:-150px;}
.ie8 #footer-wrapper{position:relative;top:-150px;}
.chrome div#dropMenu{height:40px;}
.chrome #contentMainWrapper{position:relative;top:-150px;}
.chrome #footer-wrapper{position:relative;top:-150px;}
.chrome div#dropMenu li{width:14.2%;}
.safari div#dropMenu{height:40px;}
.safari #contentMainWrapper{position:relative;top:-150px;}
.safari #footer-wrapper{position:relative;top:-150px;}
.safari div#dropMenu li{width:14.2%;}
.ie7 #headerWrapper{margin-top:60px;}
.ie7 div#dropMenu{height:40px;}
.ie7 #contentMainWrapper{position:relative;top:-160px;}
.ie7 #footer-wrapper{position:relative;top:-160px;}
.ie7 #home-image{margin-bottom:45px;}
.ie7 #siteinfoLegal{margin-top:130px;}
.ie7 div#dropMenu{position:relative;top:-155px;}
